var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sa-tools/flyers/pdf/route.js")
R.c("server/chunks/[root-of-the-server]__1e87470b._.js")
R.c("server/chunks/_916df90c._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_next-internal_server_app_api_sa-tools_flyers_pdf_route_actions_b9b8ec9d.js")
R.m(383931)
module.exports=R.m(383931).exports
